HELPDESK - Van hanh hé théng #35651

Cap nhat mau két qua PV, Thu mai PV trén HTQLNS theo file dinh kém

11/02/2022 01:31 PM - Truong Thj Tuyét Ngoc

Status: Closed Start date: 11/02/2022
Priority: Normal Due date:

Assignee: Nguyén Van Quyén % Done: 100%
Category: Estimated time: 8.00 hours
Target version: Spent time: 8.00 hours
Actual start date: Actual end date:

Description

History

#1 - 11/02/2022 03:32 PM - Truong Thi Tuyét Ngoc

Stia 3 mau

1. "Thu mgi nhan viéc GOB" => "GOBRANDING - Thu mdi nhan viéc"
Noi dung thu mai theo file dinh kém nha anh.

2. "Thu ma&i nhan viéc TTS GOB" => "GOBRANDING - Thu md&i nhan viéc vj tri Thuc tap sinh"

No6i dung thu mai theo file dinh kem.

3. "Thu mdi phéng van GOB" => "GOBRANDING - THU MJI PHONG VAN"
Noi dung thu mai theo file dinh kem

Con cac file thu mai con lai anh &n cho bét rom ra gidp em nha

#2 - 11/02/2022 05:06 PM - Nguyén Van Quyén

- Status changed from New to In Progress

#3 - 11/02/2022 05:06 PM - Nguyén Van Quyén
- % Done changed from 0 to 80

#4 - 11/04/2022 05:30 PM - Nguyén Van Quyén
- Status changed from In Progress to Closed

- % Done changed from 80 to 100

- Estimated time set to 8.00 h
